/* graduate-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Graduate';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/graduate-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* playfair-display-sc-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display SC';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-sc-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* aclonica-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Aclonica';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/aclonica-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* paprika-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Paprika';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/paprika-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* Niedersachsen: */

	h1.nlpv-titel1 {
  display: block;
  font-size: 30px;
  font-weight: bold;
  font-family: "Graduate";
  color:white;
  padding: 0px 0px 5px 0px;
  margin: 0em 0em 1em 0em; 
  border-radius: 3px;
  box-shadow: 0px 3px 8px rgba(0,0,0,0.3);
  background-image:url(HG_NDS_02.png); 
  background-repeat:repeat 
}

	h2.nlpv-titel2  {
  display: block;
  margin-left: auto ;
  margin-right: auto ;
  font-size: 30px;
  font-weight: bold;
  font-family: "Aclonica";
  margin: 3px 0em 3px 0em;
}

	h3.nlpv-titel3  	{
  display: block;
  font-size: 45px;
  font-weight: Ultra-Bold;
  font-family: "Playfair Display SC";
  text-shadow: -1px -1px white, 1px 1px #333;
  margin: 1em 0em 1em 0em;
}

 img.nlpv-titel-img {
float: right;
margin: 0em 5px 0em 5px; 
vertical-align: top;  
}

/* Einbindung von TEXT-PAGE Download */

.nlpv-background {
}

.nlpv-page-content {
	background-color: #FFFFFF;
	color: #00387D;
	margin: 35px 95px 20px 95px ;
}

.nlpv-page-title {
	color: #00387D;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 0;
	border-bottom: 2px solid #00387D;
}

.nlpv-page-metadatenliste {
	color: #00387D;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 0;
	/* border-bottom: 2px solid #00387D; */
}

.nlpv-page-content-metadaten {
	background-color: #FFFFFF;
	color: #00387D;
	margin: 35px 95px 20px 95px ;
	/* overflow: auto; */
	/* overflow-y : auto; */
}

.oleDialog {
    position: relative;
    top: 55px !important;
    width: 550px !important;
    max-height: 400px !important;
    overflow: auto;
    /* background-color: #eee; */
	background-color: #FFFFFF !important;
	color: #00387D !important;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    line-height: 25px;
    cursor: auto;
    margin: auto;
    z-index: 11000;
    padding: 10px 20px;
    border-width: 2px;
    border-color: #999;
    border-style: solid;
    
    /* --- Rounded dialog corners --- */  
    box-shadow: 2px 2px 2px #000;
    -moz-box-shadow: 2px 2px 2px #000;
    -webkit-box-shadow: 2px 2px 2px #000;  
}

.nlpv-page-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5;
	text-decoration: none;
	color: #000000;
	margin-top: 25px;
	display: block;
}

.nlpv-page-text h1, .nlpv-page-text h2, .nlpv-page-text h3 , .nlpv-page-text h4{
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	color: #00387D;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: #00387D;
	display: block
}

.nlpv-page-text p {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5;
	display: block
}

.nlpv-page-text li{
	margin: 0px 20px 5px 57px;
	padding: 0px 0px 0px 30px;
	list-style-type: none;
	background-image: url(https://mdi.niedersachsen.de/images/Pfeil.png);
	background-repeat: no-repeat;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5;
	display: block
}

.nlpv-page-text span {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5;
	display: block
}

/* .nlpv-page-text img {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	font-family: Verdana, Helvetica, sans-serif;
	line-height: 1.5;
	display: block
} */

.nlpv-page-text a.nlpv-external {
	background: url("../images/external.png") no-repeat scroll 99.5% 4px transparent;
	padding-right: 15px;
}
.hr-page-text a.hr-external {
	background: url("../images/external.png") no-repeat scroll 99.5% 4px transparent;
	padding-right: 15px;
}


/*LOGO OBEN */

.nlpv-html-north-body {
	margin: 0px 0px 0px 0px;
	background: url(https://mdi.niedersachsen.de/images/Portal/hg_north1.jpg) repeat-x left;
}

.mdini-html-north-body {
	margin: 0px 0px 0px 0px;
	background: url(https://mdi.niedersachsen.de/images/Portal/hg_north1.jpg) repeat-x left;
}

#nlpv_north_img_mitte {
	background: url(https://mdi.niedersachsen.de/images/Portal/Webseite_Logo.png) no-repeat right top; /*Welle des Nationalparks*/
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom:0px;
	padding-left: 95px;
	font-family: tahoma, arial, helvetica, sans-serif; 
	font-size: 15pt; 
	color: #FFFFFF; 
	font-weight: bolder;
	border-bottom:7px solid #4682B4;
}

#mdini_north_img_mitte {
	/* background: url(https://mdi.niedersachsen.de/images/Portal/Webseite_Logo.png) no-repeat right top ;*/ /*Welle des Nationalparks*/
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom:0px;
	padding-left: 300px;
	font-family: tahoma, arial, helvetica, sans-serif; 
	font-size: 15pt; 
	color: #FFFFFF; 
	font-weight: bolder;
	border-bottom:7px solid #4682B4;
}
	
#nlpv_north_img {
	margin-top: 18px;
	margin-right: 15px;
	position: relative;
}

#mdini_north_img {
	margin-top: 18px;
	margin-right: 15px;
	position: relative;
}

#nlpv_nlpv {
	padding: 0px 0px 9px 0px;
	position:relative;
}			

#nlpv_north_text {
    position: absolute;
    top: 20px;
    left: 180px;
    font-size: 14px;
    color: #007EA9;
    display: inline-block
}

.pictogramNLPV {
		background-image: url(https://mdi.niedersachsen.de/images/NLPV.png) !important;
}
.pictogramNLWKN {
		background-image: url(https://mdi.niedersachsen.de/images/NLWKN_01.png) !important;		
}
.pictogramMDINI {
		background-image: url(https://mdi.niedersachsen.de/images/Heron_NDS.PNG) !important;		
}
.pictogramLUNG {
		background-image: url(https://mdi.niedersachsen.de/images/LUNG_01.png) !important;	
}
.pictogramLLUR {
		background-image: url(https://mdi.niedersachsen.de/images/LLUR.png) !important;	
}
.pictogramLKN {
		background-image: url(https://mdi.niedersachsen.de/images/LKN.png) !important;	
}
.pictogramBSH {
		background-image: url(https://mdi.niedersachsen.de/images/BSH.png) !important;	
}
.pictogramNDS {
		background-image: url(https://mdi.niedersachsen.de/images/NDS.png) !important;
}
.pictogramAMON {
		background-image: url(https://mdi.niedersachsen.de/images/AMON.png) !important;		
}
.pictogramNTRA {
		background-image: url(https://mdi.niedersachsen.de/images/NTRA.png) !important;	
}
.pictogramNTRI {
		background-image: url(https://mdi.niedersachsen.de/images/NTRI.png) !important;	
}
.pictogramNTOT {
		background-image: url(https://mdi.niedersachsen.de/images/NTOT.png) !important;	
}
.pictogramPTOT {
		background-image: url(https://mdi.niedersachsen.de/images/PTOT.png) !important;	
}
.pictogramPHOS {
		background-image: url(https://mdi.niedersachsen.de/images/PHOS.png) !important;	
}
.pictogramSLCA {
		background-image: url(https://mdi.niedersachsen.de/images/SLCA_02.png) !important;	
}
.pictogramOP {
		background-image: url(https://mdi.niedersachsen.de/images/Gruenalgen.png) !important;	
}
.pictogramZS {
		background-image: url(https://mdi.niedersachsen.de/images/Seegras.png) !important;	
}
.pictogramZS1 {
		background-image: url(https://mdi.niedersachsen.de/images/Seegras_02_nolti.png) !important;	
}
.pictogramCHLA {
		background-image: url(https://mdi.niedersachsen.de/images/CHLA.png) !important;	
}
.pictogramCHLA_P {
		background-image: url(https://mdi.niedersachsen.de/images/CHLA_01.png) !important;	
}
.pictogramPSAL {
		background-image: url(https://mdi.niedersachsen.de/images/NACL_01.png) !important;	
}
.pictogramPSAL_S {
		background-image: url(https://mdi.niedersachsen.de/images/NACL_02.png) !important;	
}
.pictogramPSAL_W {
		background-image: url(https://mdi.niedersachsen.de/images/NACL_03.png) !important;	
}
.pictogramSECCI {
		background-image: url(https://mdi.niedersachsen.de/images/SECCI.png) !important;	
}
.pictogramDOXY {
		background-image: url(https://mdi.niedersachsen.de/images/do2.png) !important;			
}
.pictogramDOXYS {
		background-image: url(https://mdi.niedersachsen.de/images/o2.png) !important;			
}
.pictogramBMOPMA {
		background-image: url(https://mdi.niedersachsen.de/images/Seegras_01.png) !important;			
}
.pictogramDEPTZS {
		background-image: url(https://mdi.niedersachsen.de/images/Seegras_03.png) !important;			
}
.pictogramLOADNR {
		background-image: url(https://mdi.niedersachsen.de/images/LOADNR_01.png) !important;			
}
.pictogramEIDER {
		background-image: url(https://mdi.niedersachsen.de/images/Eiderente_20px.png) !important;			
}
.pictogramNEU {
		background-image: url(https://mdi.niedersachsen.de/images/map_add.png) !important;			
}
.pictogramARCHIV {
		background-image: url(https://mdi.niedersachsen.de/images/archive.png) !important;			
}
.pictogramLAYER {
		background-image: url(https://mdi.niedersachsen.de/images/maps_stack.png) !important;			
}
.pictogramSEE {
		background-image: url(https://mdi.niedersachsen.de/images/Seehund_20px.png) !important;			
}
.pictogramKEGEL {
		background-image: url(https://mdi.niedersachsen.de/images/Kegelrobbe_16px.png) !important;			
}
.pictogramSCHWEIN {
		background-image: url(https://mdi.niedersachsen.de/images/Schweinswal_20px.png) !important;			
}
.pictogramMIES {
		background-image: url(https://mdi.niedersachsen.de/images/Miesmuschel_a_20px.png) !important;			
}
.pictogramTRAUER {
		background-image: url(https://mdi.niedersachsen.de/images/Trauerente_20px.png) !important;			
}
.pictogramLB1 {
		background-image: url(https://mdi.niedersachsen.de/images/crop_with_raster.png) !important;			
}
.pictogramLB2 {
		background-image: url(https://mdi.niedersachsen.de/images/frame_image.png) !important;			
}
.pictogramLB3 {
		background-image: url(https://mdi.niedersachsen.de/images/inline_image.png) !important;		
}
.pictogramMARK {
		background-image: url(https://mdi.niedersachsen.de/images/marker_green.png) !important;		
}
.pictogramINSPIRE {
		background-image: url(https://mdi.niedersachsen.de/images/inspire-logo.jpg) !important;			
}
.pictogramBiotop {
		background-image: url(https://mdi.niedersachsen.de/images/mapfree.png) !important;			
}



.pictogramBackgroundArco {
	margin: 0 !important;
	background-image: url(https://mdi.niedersachsen.de/images/arco.png) !important;
	width: 16px !important;
	height: 16px !important;
}


/*  Für Downloasseite */

.nlpv-wfs-text {
	margin: 0px 0px 0px 0px;
	padding: 5px 30px 5px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	margin-top: 15px;
	line-height: 0.5;
}
.nlpv-wfs-text div, .nlpv-wfs-text ul, .nlpv-wfs-text ol, .nlpv-wfs-text h1, .nlpv-wfs-text h2, .nlpv-wfs-text h3 {
	display: block
}
.nlpv-wfs-text p {
	display: inline
}
.nlpv-wfs-text a {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

/* LINKS */

.nlpv-wfs-text ul {
	margin-left: 80px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.nlpv-wfs-text li {
	display: list-item;
}
.nlpv-wfs-text h1 {
	margin-bottom: 0;
	font-weight: bold;
	margin-top: 5px;
	font-size: 14px;
}
.nlpv-wfs-text h2 {
	margin-bottom: 0;
	font-weight: bold;
	margin-top: 5px;
	font-size: 12px;
}

.nlpv-wfs-text p p{
	display: table;
	margin-top: 2px;
	line-height: 4px
}

/* ENDE WFS Downloas */


#nlpv-framed-page {
	background-color: #ffffff;
	width: 100%;
	margin: 0;
	padding: 0;
}
.nlpv-align-right {
    float: right;
    margin: 0 0 15px 15px;
}

.nlpv-align-left {
    float: left;
    margin: 0 15px 15px 0;
}

.nlpv-framed {
    padding: 5px;
    border: 1px solid #aaa;
}

#nlpv-page, #nlpv-framed-page  {
    background-color: #0066cc;
}

#nlpv-page {
    overflow: hidden;
}

h1,h2,h3,h4 {
    color: #007EA9
}

div.olLayerGoogleCopyright,
div.olLayerGooglePoweredBy
{
  display: none !important;
}

.olControlAttribution {
position: absolute;
height: auto; 
width: auto;    
right: 4px;
bottom: 4px !important;
font-size: 10px;
text-align: right;
color: #eeeeee;
background: #02000e; /* fallback for IE - IE6 requires background shorthand*/
background: rgba(0, 0, 0, 0.4);
filter: alpha(opacity=70);
font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
padding: 2px 2px;
border-radius: 4px 0 0 0;
}
.olControlAttribution a {
color: #eeeeee;
font-weight: bold;
}

/* Overwrite für Bootstrap */

.nav > li {
    display: block !important;
    position: relative !important;
}

.tab-content > .tab-pane {
  display: none !important;
}
.tab-content > .active {
  display: block !important;
}

.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: 20px !important;
  left: auto !important;
}
.nav-tabs .dropdown-menu {
  margin-top: -1px !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}



.caret {
  display: inline-block !important;
  width: 0 !important;
  height: 0 !important;
  margin-left: 2px !important;
  vertical-align: middle !important;
  border-top: 4px solid !important;
  border-right: 4px solid transparent !important;
  border-left: 4px solid transparent !important;
}
.dropdown {
  position: relative !important;
}
.dropdown-toggle:focus {
  outline: 0 !important;
}
.dropdown-menu {
  position: absolute !important;
  top: 100% !important;
  left: 0 !important;
  z-index: 1000 !important;
  display: none !important;
  float: left !important;
  min-width: 160px !important;
  padding: 5px 0 !important;
  margin: 2px 0 0 !important;
  font-size: 14px !important;
  text-align: left !important;
  list-style: none !important;
 /*  list-style-image: url(https://mdi.niedersachsen.de/images/Pfeil.png) !important; */
  background-color: #fff !important;
  -webkit-background-clip: padding-box !important;
          background-clip: padding-box !important;
  border: 1px solid #ccc !important;
  border: 1px solid rgba(0, 0, 0, .15) !important;
  border-radius: 4px !important;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175) !important;
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175) !important;
}
.dropdown-menu > li > a {
  display: block!important;
  padding: 3px 20px!important;
  list-style-image: url(https://mdi.niedersachsen.de/images/Pfeil.png) !important;
  clear: both!important;
  font-weight: normal!important;
  line-height: 1.42857143!important;
  color: #333!important;
  white-space: nowrap!important;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626!important;
  text-decoration: none!important;
  list-style-image: url(https://mdi.niedersachsen.de/images/Pfeil.png) !important;
  background-color: #f5f5f5!important;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff!important;
  text-decoration: none!important;
  background-color: #428bca!important;
  outline: 0!important;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #777!important;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none!important;
  cursor: not-allowed!important;
  background-color: transparent!important;
  background-image: none!important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.open > .dropdown-menu {
  display: block!important;
}

/* Klassen für Bootstrap NEU */

.WerteX{
border:solid 0px;
border-color: #ddd;
}
.wpanel {
border:solid 1px;
border-color: #ddd;
width: 1150px;
background-color:yellow;
}
.Liz1 {
border:solid 0px;
}
.TitelX{
border:solid 0px black;
background-color: white;
}
.TitelX::before {
border:solid 0px black;
background-color: white;
}
.TitelXX {
border:solid 1px;
border-color: #ddd;
width: 1150px;
background-color:yellow;
}
.TitelXX::before {
border:solid 1px;
border-color: #ddd;
width: 1150px;
background-color:yellow;
}
.ReportX{
border:solid 0px black;
background-color: white;
}
.ReportXX{
border:solid 0px black;
background-color: white;
}
.Scroller {
background-color: white;
border: 0 solid black;
bottom: 0px;
overflow: auto;
position: absolute;
top: 12px;
width: 1200px;
}
./* LineageX {
border:solid 0px black;
background-color: white;
} */
./* LineageXX {
border:solid 0px black;
background-color: white;
} */
.Q1 {
border:solid 1px blue;
width: 1150px;
background-color:yellow;
}
.Q2 {
border:dashed 0.5px red;
background-color: #f0ffff;
}
.Q3 {
border:solid 1px;
border-color: #ddd;
color: black;
background-color: red;
}
.Q31 {
color: black;
}
.Q4 {
border:solid 1px;
border-color: #ddd;
background-color: green;
color: black;
}
.Q41 {
color: black;
}

.Q5 {
border:solid 3px;
border-color: #ddd;
background-color: white;
}




